/*   
Theme Name: Charitas Child Theme
Theme URI: 
Description: Use this theme to start your Charitas Child Theme development.
Author: Victor Tihai
Author URI: http://wplook.com/
Template: charitas-wpl
Version: 1.0.0.
*/

@import url('../charitas-wpl/style.css');

#progress {

	width: 100%;
	margin: 7.5em auto; 
	float: left; 
	text-align: center;
	display: inline-table;
	position: relative;
}

.impact-progress p {
	font-size: 24px;
	text-align: center;
	float: left;
	margin: 30px;
	line-height: 1.2em;
	font-weight: bold;
}

.impact-progress-numbers {
	font-size: 60px;
	font-weight: bold;
	line-height: 1.2em;
	color: #555;
}

.impact-progress {
	width: 100%;
	height: 100%;
	margin: 20px auto;
}

.featured-title {
	font-size:  60px;
	letter-spacing: -1px;
	margin: 0;
	padding-top: .25em;
	text-align: center;

}
#impact-progress-wrapper {
	width: 960px;
	margin: 0 auto;
	}

@media only screen and (max-width: 768px) {

  .impact-progress p {
  	float: none;
  }

}

@media only screen and (max-width: 1024px) {
#impact-progress-wrapper {
	width: inherit;
	margin: inherit;
	}
}

/* Added style for Smart Recruiter icons and links in Join Our Team */

.recruiter-link {
	vertical-align: top;
	display: inline;
}

#footer-widget-wrapper{ 
max-width: 960px; 
min-width: 320px;
margin: 0 auto; 
text-align:center }
}
.footer-box{
margin:10px;
display:inline-block
}

/* Added style for columns on Volunteer page */

.volunteerColumn {
	padding: 4em;
}

.volunteerColumnFirst {
	float: left;
}

.volunteerColumnSecond {
	float: right;
}

.about-content { 
	margin: 0 auto; 
	float: left;
	padding-right: 20px;
}
.about-button {
	margin-bottom: 1.5em;
}
.about-content .about-button a{
	color: #2192cf; 
	text-transform: uppercase; 
	border: 1px solid #2192cf; 
	text-decoration: none; 
	padding: 5px 10px;
	margin: 12px 0;
	display: inline-block;
}
.about-content .about-button a:hover{ 
	color: #fff;
	-webkit-animation-name: fadeIn;
	-webkit-animation-duration: 0.5s;
	background: #2192cf;
}
.about-content .about-button i {
	/*margin-left: 5px;*/ 
	font-size: 17px;
}

/*Category line*/

.container-wrap #nav-cat {
text-align: right;
max-width: 1012px;
min-width: 300px;
float: none;
text-align: center;
}

#nav-cat > ul {
list-style: none;
/*text-align: right;*/
display: -webkit-inline-box;
}

#nav-cat ul li {
margin-left: 52px;
display: inline-block;
}

#nav-cat ul li a {
text-decoration: none;
color: gray;
cursor: pointer;
}

#nav-cat ul li .current {
color: #2192cf;
}

#current_cat {
color: #888;
font-family: 'OpenSansLight';
font-size: 25px;
letter-spacing: 0;
line-height: 20px;
text-transform: none;
top: 4px;
width: 353px;
height: 20px;
display: inline-flex;
}

#page > div.item.teaser-page-list.women-girls.inview {
list-style: none;
background: url(http://www.jolkona.org/wp-content/uploads/2014/03/GtoG_flip.png);
background-repeat: no-repeat;
background-size: 100%;
width: auto;
height: 458px;
}

.flexslider-news .slides img {
height: auto;
}
.row {
position: relative;
}

.container .short-content {
background: none;
}

.container-wrap {
display: block;
background-color: #F5F5F5;
position: relative;
z-index: 10;
margin-top: -25px;
padding-top: 93px;
padding-bottom: 40px;
}

.container-wrap .inner {
	margin: 0 auto;
	position: relative;
	max-width: 1005px;
}
.work-item .work-info a {
	padding: 6px 11px;
	font-size: 11px!important;
	margin: 3px;
}

.work-item {
	position: relative;
	margin-bottom: 15px;
}

.attachment-portfolio-thumb.wp-post-image, .container .main-content, work-item {
display: inline-block;
width: 100%;
min-height: 193px;
height: auto;
min-width: 297px;
}

.container.main-content {
display: inline-block;
width: 279px;
height: 269px;
vertical-align: middle;
margin: 0px 25px 25px 10px;
}

.entry-meta {
display: inline-block;
width: 100%;
}

.entry-header .title {
color: #444;
letter-spacing: -0.5px;
font-weight: normal;
-webkit-font-smoothing: antialiased;
font-family: 'Archivo Narrow', sans-serif;
background: #F5F5F5;
font-size: 20px;
}

.entry-meta {
margin-bottom: 13px;
}

.short-content .work-item {
margin-bottom: 0px;

}

#footer-outer {
color: #ccc;
position: relative;
z-index: 10;
background-color: #313233;
}

#footer-outer #footer-widget-area {
background: #2192cf;
}

.center-cropped {
    width: 297px;  
    height: 193px; 
	overflow: hidden;
    margin: 10px;
    position: relative;
}

.entry-meta.publication {
width: 100%;
}

.women .entry-meta {
width: 312px;
}

.container .short-content .entry-header {
background: #F5F5F5;
}

/*expedition page style*/
.expedition figure {
width: 272px;
height: auto;
}

#page > div.item.expedition.teaser-page-list.inview {
list-style: none;
background: url(http://www.jolkona.org/wp-content/uploads/2014/03/rio-sunset.jpg);
background-repeat: no-repeat;
background-size: 100%;
width: auto;
height: 458px;
}

#primary .entry-meta.publication > span {
max-width: 439px;
text-align: center;
margin-left: 10em;
}


.vevent .entry-meta > a.buttons.facebook.fleft {
margin-left: 150px;
margin-right: 140px;
min-width: 82px;
text-align: center;
}

div.short-content > div.entry-meta > a.buttons.author.fleft {
margin-left: 120px;
}

/*Let's make the active job type a different color as well*/
#nav-cat .load-portfolio li.active a {
    color: #2192cf;
}

#page > div.item.teaser-page.inview {
background-size: cover !important;
min-height: 390px;
background-attachment: inherit !important;
}

img.aligncenter.wp-image-8426 {
width: 100%;
}

/*update the map selector*/

.load-portfolio figure {
max-width: 100px;
}

.load-portfolio figure.active figcaption {
color: #2192cf;
}
.load-portfolio figcaption {
text-align: center;
min-width: 115px;
}

#nav-cat ul li {
vertical-align: -webkit-baseline-middle;
}

div.regions-map img {
max-width: 1005px;
display: none;
}

.regions-map a {
display: block;
position: absolute;
z-index: 1000;
font: 0/0 a;
text-shadow: none;
color: transparent;
}

.regions-map .south-america-region {
width: 135px;
height: 216px;
top: 280px;
left: 243px;
}

.regions-map .africa-region {
width: 190px;
height: 216px;
top: 215px;
left: 424px;
}


.regions-map .asia-region {
width: 415px;
height: 409px;
top: 53px;
left: 589px;
}

.regions-map .europe-region {
width: 130px;
height: 195px;
top: 19px;
left: 444px;
}

.regions-map .north-america-region {
width: 421px;
height: 300px;
top: 0px;
left: 0px;
}
.regions-map a {
cursor: pointer;
}

div.regions-map {
background: url(http://www.jolkona.org/wp-content/uploads/2013/12/map.png) no-repeat 0 0;
width: 91%;
height: 462px;
display: block;
position: relative;
background-position: 0px 0px;
right: -51px;
}

div.regions-map.south-america-region-map {
background-position: 4px -493px;
}

div.regions-map.africa-region-map {
background-position: -5px -999px;
}

div.regions-map.north-america-region-map {
background-position: -1px -1669px;
}

div.regions-map.asia-region-map {
background-position: -3px -2245px;
}

div.regions-map.europe-region-map {
background-position: -1px -2805px;
}

/*people page change
*/

div.people {
display: block;
max-width: 500px;
color: #2192cf;
font-size: -webkit-xxx-large;
}

#advisor .volunteerColumn.volunteerColumnFirst {
max-width: 700px;
}

div.inner hr {
 border-bottom: 40px;
 height: 3px;
}


#advisor .volunteerColumn.volunteerColumnSecond {
float: none;
display: inline-block;
margin-left: 3em;
max-width: 550px;
}

#volunteer h2 {
width: 200px;
}

#volunteer .volunteerColumn.volunteerColumnSecond {
display: inline-block;
float: none;
padding-left: 160px;
}

div.sperate_block.board {
display: block;
padding-top: 765px;
}
